apiVersion: networking.k8s.io/v1
kind: Ingress
metadata:
  name: ing
spec:
  rules:
    - host: set-in-overlay
      http:
        paths:
          - path: /
            pathType: ImplementationSpecific
            backend:
              service:
                name: svc
                port:
                  name: http
  tls:
    - hosts: []
      secretName: misc-index-tls
